<?php

// Determine what locale to use
switch (PHP_OS)
{
	case 'WINNT':
	case 'WIN32':
		$locale = 'portuguese';
		break;

	case 'FreeBSD':
	case 'NetBSD':
	case 'OpenBSD':
		$locale = 'pt_PT.ISO8859-1';
		break;

	default:
		$locale = 'pt_PT';
		break;
}

// Attempt to set the locale (required for fulltext indexing to work correctly)
setlocale(LC_CTYPE, $locale);


// Language definitions for frequently used strings
$lang_common = array(

// Text orientation and encoding
'lang_direction'		=>	'LTR',
'lang_encoding'			=>	'iso-8859-1',

// Notices
'Bad request'			=>	'ERRO. O endereo solicitado no existe ou j no  mais vlido.',
'No permission'			=>	'No tem permisso para aceder este documento.',
'Bad referer'			=>	'ERRO. Foi redireccionado para esta pgina atravs de uma fonte no autorizada. Por favor volte e tente novamente. Se o problema persistir, verifique se sua  \'Base URL\' est correcta em Admin/Opes.',

// Miscellaneous (used in many scripts)
'Options'				=>	'Opes',
'Actions'				=>	'Aces',
'Submit'				=>	'Enviar',	// "name" of submit buttons
'Banned message'		=>	'Voc foi banido deste forum. Caso tenha alguma dvida ou sugesto a fazer, por favor, contacte o Administrador dos foruns em',
'Never'					=>	'Nunca',
'Today'					=>	'Hoje',
'Yesterday'				=>	'Ontem',
'First page'			=>	'Primeira&nbsp;pgina',
'Last page'				=>	'ltima&nbsp;pgina',
'Info'					=>	'Info',		// a common table header
'Go back'				=>	'Voltar',
'Maintenance'			=>	'Manuteno',
'Redirecting'			=>	'A redireccionar',
'Click redirect'		=>	'Clique aqui para no esperar(ou caso o seu browser no reencaminhe automaticamente)',
'Login required'		=>	'Somente utilizadores registados e identificados podem ler este frum',
'Login'					=>  'Entrar',
'or'					=>  'ou',
'register'				=>  'registar',
'on'					=>	'Ligado',		// as in "BBCode is on"
'off'					=>	'Desligado',
'Invalid e-mail'		=>	'Este endereo de e-mail no  vlido.',
'required field'		=>	' um campo obrigatrio.',	// for javascript form validation
'Last post'				=>	'ltima Mensagem',
'by'					=>	'por',	// as in last post by someuser
'Username'				=>	'Utilizador(a)',
'E-mail'				=>	'e-mail',
'Registered'			=>	'Registado(a)',
'Message'				=>	'Mensagem',
'Topic'					=>	'Tpico',
'Forum'					=>	'Frum',
'Posts'					=>	'Mensagens',
'Replies'				=>	'Respostas',
'Author'				=>	'Autor',
'Pages'					=>	'Pginas',
'and'					=>	'e',

// Title
'Title'					=>	'Ttulo',
'Member'				=>	'Membro',	// Default title
'Moderator'				=>	'Moderador(a)',
'Administrator'			=>	'Administrador(a)',
'Banned'				=>	'Banido(a)',
'Guest'					=>	'Convidado(a)',

// Stuff for include/parser.php
'BBCode error'			=>	'A sintaxe BBCode na mensagem esta incorrecta.',
'BBCode error 1'		=>	'Erro na tag inicial [/quote].',
'BBCode error 2'		=>	'Erro na tag final [code].',
'BBCode error 3'		=>	'Erro na tag inicial [/code].',
'BBCode error 4'		=>	'Erro em uma ou mais tags finais [quote].',
'BBCode error 5'		=>	'Erro em uma ou mais tags iniciais [/quote].',

// Stuff for the navigator (top of every page)
'Home'					=>	'Incio',
'User list'				=>	'Lista de Utilizadores(as)',
'Rules'					=>  'Regras',
'Search'				=>  'Pesquisar',
'Register'				=>  'Registar',
'Login'					=>  'Entrar',
'Not logged in'			=>  'Voc no est identificado(a).',
'Profile'				=>	'Dados Pessoais',
'Logout'				=>	'Sair',
'Logged in as'			=>	'Identificado(a) como',
'Admin'					=>	'Admin',
'Last visit'			=>	'ltima visita',

// Stuff for the page footer
'Show new posts'		=>	'Exibir novas mensagens desde sua ltima visita',
'Show unanswered posts'	=>	'Exibir mensagens no respondidas',
'Show your posts'		=>	'Exibir suas mensagens',
'Mark all as read'		=>	'Marcar todos os fruns como lidos',
'Jump to'				=>	'Ir para',
'Go'					=>	' Ir ',		// submit button in forum jump
'Move topic'			=>  'Mover Tpico',
'Open topic'			=>  'Abrir Tpico',
'Close topic'			=>  'Fechar Tpico',
'Unstick topic'			=>  'Separar Tpico',
'Stick topic'			=>  'Unir Tpico',
'Edit subscribers'		=>  'Editar Assinantes'

);